[Dnssec-deployment] Please upgrade validators to at least BIND-9.7.2 before .com is signed

Wessels, Duane dwessels at verisign.com
Wed Feb 2 11:08:00 EST 2011


On Feb 2, 2011, at 11:03 AM, W.C.A. Wijngaards wrote:

> - From reading it closely unbound should not be impacted.  The separation
> of validation and iteration, bladibla, design choices and software
> diversity.  That is, unless you have done tests with unbound too?

I have not done tests with unbound, however I could certainly run it
through the same tests if you like.  I have no reason to believe unbound
is impacted -- we did not receive any problem reports from unbound users.

DW


More information about the Dnssec-deployment mailing list